worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:fungusWeepingMilkCap:50:false:3:5:3
plant.epiphyte:epiphyteArtistsConk:50:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:50:false:3:1:1
plant.primary:fungusChanterelle:15:false:3:5:3
plant.primary:fungusDeathCap:15:false:3:5:3
plant.primary:fungusGiantClub:15:false:3:5:3
plant.primary:fungusParasol:15:false:3:5:3
plant.primary:fungusWeepingMilkCap:15:false:3:5:3
plant.primary:fungusWoodBlewit:15:false:3:5:3
plant.primary:fungusWoollyGomphus:5:false:3:5:3
plant.primary:groundcoverClover:10:false:3:4:3
plant.primary:groundcoverGrassGRNDK:80:false:3:14:5
plant.primary:groundcoverGrassGRNLT:80:false:3:14:5
plant.primary:groundcoverIvy:15:false:3:5:3
plant.primary:groundcoverMoss:60:false:3:3:4
plant.shade:fungusStinkhorn:50:false:3:5:3
plant.slope:climbingMaidenhairFern:50:false:0:1:1
plant.slope:climbingSweetPeaRed:50:false:3:1:1
plant.slope:forestPinesap:50:false:3:5:3
plant.slope:shrubBarberry:90:false:3:6:4
plant.waterEdge:bambooTimorBlack:30:false:3:5:3
plant.waterEdge:grassMaiden:65:false:3:8:4
plant.waterEdge:shrubBarberry:40:false:3:6:4
plant.floating:floatingDuckweed:50:false:3:10:4
plant.submerged:coralRedSeaFan:50:false:3:5:3
